@charset "EUC-JP";

/*=======================================
 RSS¤È¤Ï
=======================================*/

div#rss{
	margin					:	0;
	padding					:	0;
}

div#rss ul li{
	padding					:	0;
	margin-left				:	0;
	list-style-type			:	none;
}


div#rss img.rssh4{
	margin					:	5px 0 15px 1px;
}

div#rss ul.rlist li.rsi{
	margin-left				:	10px;
	margin-top				:	20px;
}

p.st_rss{
	font-size				:	0.9em;
	margin-left				:	11px;
}


div#rss ul.rlist{
	margin					:	0;
	padding					:	0;
}

div#rss ul.rlist li.rssp{
	width					:	600px;
	padding					:	0;
	margin-left				:	10px;
}


table.rss{
	width					:	600px;
	margin					:	20px 0 5px 10px;
	border					:	1px solid #666;
	border-collapse			:	collapse;
	border-spacing			:	0;
}

table.rss th{
	border-right			:	1px solid #666;
	border-bottom			:	1px solid #666;
	background-color		:	#eee;
	padding-left			:	10px;
	text-align				:	left;
}


table.rss td{
	vertical-align			:	top;
	border-right			:	1px solid #666;
	border-bottom			:	1px solid #666;
	padding					:	0.3em 1em;
}